## kino 1.3.4+dfsg0

=== debian/changelog ===
kino (1.3.4+dfsg0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Switch to libdc1394-dev (Closes: #970836)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 10 Aug 2021 22:44:49 +0200

kino (1.3.4+dfsg0-1) unstable; urgency=medium

  * Acknowledge non-maintainer uploads, thanks to Reinhard Tartler, Andreas
    Cadhalpun, Steve M. Robbins, Adrian Bunk, and Sebastian Ramacher
    (closes: #739426, #803829, #727148, #885670, #888389)
  * Recreate tarball for DFSG, removing ffmpeg/ altogether (closes: #900603)
  * Bump debian-compat to 10, standards-version to 4.2.1
  * debian/patches/update_desktop: remove encoding, add keywords
  * debian/rules: rename build target to build-arch, create empty build-indep
  * debian/rules: use dh_autoreconf, remove quilt/patch rules
  * debian/rules: remove old cruft to get DEB_HOST_ARCH_OS
  * debian/source/format: use 3.0 (quilt)
  * debian/watch: add debian version mangling
  * debian/kino.menu: remove menu file

 -- Paul Brossier <piem@debian.org>  Mon, 03 Sep 2018 23:26:57 +0200

kino (1.3.4-2.5) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches: Fix FTBFS with ffmpeg 4.0. Thanks to James Cowgill for the
    patch. (Closes: #888389)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 16 Jul 2018 19:59:06 +0200

kino (1.3.4-2.4) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the unused libgnome2-dev and libgnomeui-dev
    build dependencies. (Closes: #885670)

 -- Adrian Bunk <bunk@debian.org>  Fri, 26 Jan 2018 22:58:22 +0200

kino (1.3.4-2.3) unstable; urgency=medium

  * Non-maintainer upload.

  * Use distinct document names for doc-base (Closes: #727148).

 -- Steve M. Robbins <smr@debian.org>  Tue, 15 Aug 2017 23:07:19 -0500

kino (1.3.4-2.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andreas Cadhalpun ]
  * Fix build against ffmpeg 3.0. (Closes: #803829)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 09 Mar 2016 00:09:24 +0100

kino (1.3.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable (Closes: #739426)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 17 May 2014 16:42:03 -0400

kino (1.3.4-2) experimental; urgency=low

  * Acknowledge NMUs, thanks to Sebastian Ramacher, Aron Xu, Luk Claes, and
    Matthias Klose (Closes: #720661, #634214, #647182, #567647, #631467,
    #621996, #621686, #614954)
  * debian/patches/110_libav10.diff: update to libav10 (Closes: #739426),
    thanks to Anton Khirnov 
  * debian/control: switch to git

 -- Paul Brossier <piem@debian.org>  Sat, 15 Mar 2014 20:45:22 -0300

kino (1.3.4-1.4) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/100_libav_9.diff: Port to libav 9 API. (Closes: #720661).
  * debian/control: Bump libavformat-dev and libavcoded-dev to >= 6:9 since
    some version checks have been dropped.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 12 Sep 2013 13:50:06 +0200

kino (1.3.4-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with libav 0.8, thanks to Fabrice Coutadeur.
    (Closes: #634214)
  * Drop unneeded recommends of "gawk | mawk" (Closes: #647182)
  * Add menu entry (Closes: #567647)
  * Ack previous NMU (Closes: #631467)

 -- Aron Xu <aron@debian.org>  Sat, 14 Jan 2012 11:30:51 +0000

kino (1.3.4-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add 30_v4l1_includes.diff: Use <libv4l1-videodev.h> instead of
    <linux/videodev.h>, as Linux 2.6.38 dropped V4L1. Package should use
    v4l2 only then, but fails to build due to this (Closes: #621996).
  * Don't ship .la files (Closes: #621686).

 -- Luk Claes <luk@debian.org>  Fri, 24 Jun 2011 08:25:34 +0200

kino (1.3.4-1.1) unstable; urgency=low

  * Non maintainer upload.
  * configure.in. Check for libavcodec and libavutil. Closes: #614954.

 -- Matthias Klose <doko@debian.org>  Sat, 26 Feb 2011 17:22:28 +0100

kino (1.3.4-1) unstable; urgency=low

  * New upstream release (closes: #547370)
  * debian/control:
    - bump to debhelper 7
    - Standards-Version 3.8.3
    - fix Vcs-* fields to point to package branches
  * debian/rules: switch from dpatch to quilt
  * debian/README.source: add reference to quilt documentation
  * debian/rules: remove dh_desktop, use dh_prep
  * debian/control: span Build-Depends on multiple lines
  * partly merge with 1.3.3-1ubuntu2:
    - debian/rules: Use dh_installudev to install udev rules
    - debian/kino.preinst: Remove old rules on upgrade unless modified in which
      case move to correct path.
    - debian/control: Bump build-depend on debhelper to install udev rules into
      /lib/udev/rules.d, add Breaks on udev to get correct version
    - debian/kino.udev: install with dh_installudev
    - debian/kino.dirs: Don't create udev/rules.d directory.
    - debian/kino.postinst: remove old hotplug/udev files

 -- Paul Brossier <piem@debian.org>  Tue, 08 Dec 2009 18:45:36 +0100

kino (1.3.3-1) unstable; urgency=low

  * New upstream release
  * Acknowledge non-maintainer uploads, thanks to Roland Mas (closes: #454895)
    and Adeodato Simó (closes: #517749)
  * Remove merged patches 10_playlist_algorithm 20_fix_FTBFS_with_new_ffmpeg
  * Added gawk | mawk, curl to Recommends:, ffmpeg2theora to Suggests:
    (closes: #519946)
  * Include 20_fix_bashism from Francesco Namuri (closes: #489619, #455021)
  * Move config.* updates from debian/rules to 10_uptodate_configure.dpatch
  * Bump to Standards-Version to 3.8.1
  * Add call to dh_desktop

 -- Paul Brossier <piem@debian.org>  Tue, 17 Mar 2009 13:54:12 +0100

kino (1.3.0-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Ajust src/frame.h for the new location of ffmpeg includes.
    (Closes: #517749)

 -- Adeodato Simó <dato@net.com.org.es>  Tue, 10 Mar 2009 12:23:47 +0000

kino (1.3.0-2.1) unstable; urgency=low

  * Removed myself from Uploaders, which makes this a non-maintainer upload.
  * Updated build-depends to match current versions of libraries (closes:

