=== debian/control ===
Source: kino
Section: graphics
Priority: optional
Maintainer: Paul Brossier <piem@debian.org>
Standards-Version: 4.2.1
Homepage: http://www.kinodv.org/
Vcs-Git: https://salsa.debian.org/piem/kino.git
Vcs-Browser: https://salsa.debian.org/piem/kino
Build-Depends: debhelper (>= 10),
               libraw1394-dev (>= 0.9-2),
               libdv4-dev,
               libv4l-dev,
               libavc1394-dev (>= 0.4.1),
               libglade2-dev,
               libx11-dev,
               libxt-dev,
               libxv-dev,
               libxext-dev,
               libxcursor-dev,
               libxml2-dev,
               libxml-parser-perl,
               libglib2.0-dev | libglib-dev,
               libquicktime-dev (>= 2:1.0.0),
               libsamplerate0-dev,
               libavcodec-dev (>= 6:10~beta1),
               libavformat-dev (>= 6:10~beta1),
               libasound2-dev,
               liba52-dev,
               libgsm1-dev,
               intltool,
               libiec61883-dev,
               libdc1394-dev,
               libvorbis-dev,
               libgl1-mesa-dev | libgl-dev,
               libswscale-dev,
Build-Conflicts: autoconf2.13, automake1.4

Package: kino
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kino-timfx, kino-dvtitler, kinoplus
Conflicts: kino-timfx, kino-dvtitler, kinoplus
Provides: kino-timfx, kino-dvtitler, kinoplus
Suggests: ${udev-hotplug}, vorbis-tools, sox, mjpegtools, lame, ffmpeg2theora
Recommends: ffmpeg, curl
Description: Non-linear editor for Digital Video data
 Kino allows you to record, create, edit, and play movies recorded with DV
 camcorders. This program uses many keyboard commands for fast navigating and
 editing inside the movie.
 .
 The kino-timfx, kino-dvtitler and kinoplus sets of plugins, formerly
 distributed as separate packages, are now provided with Kino.
