=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg0// \
http://sf.net/kino/kino-(\d\.\d\.\d)\.tar\.gz
